naxsi-ui-intercept(1)

NAME
naxsi-ui-intercept - Wrapper script to launch the interceptor daemon for the naxsi-ui tool.

SYNOPSIS
naxsi-ui-intercept

DESCRIPTION

naxsi-ui-intercept is the interceptor part of naxsi-ui which monitors HTTP requests from naxsi.

USAGE
naxsi-ui-intercept

SEE ALSO
Website: <http://code.google.com/p/naxsi/>

AUTHORS
naxsi was written by Thibault Koechlin <bui@nbs-system.com>. naxsi-ui-intercept was written by Cyril Lavier <cyril.lavier@davromaniak.eu>.

This manual page was written by Cyril Lavier <cyril.lavier@davromaniak.eu> for the Debian project (but may be used by others).